function FileData_Pairs(x)
{
x.t("tibemsbytesmsg_readbytes","read");
x.t("description","page");
x.t("create","bytes");
x.t("tibemsbytesmsg_setbytes","body");
x.t("related","types");
x.t("tibemsbytesmsg_read","read");
x.t("type","contain");
x.t("type","purpose");
x.t("tibemsbytesmsg_writebytes","write");
x.t("primitive","datatypes");
x.t("tibemsbytesmsg","type");
x.t("tibemsbytesmsg","tibemsbytesmsg");
x.t("tibemsbytesmsg","tibco");
x.t("single","value");
x.t("tibemsbytesmsg_create","create");
x.t("beginning","byte");
x.t("tibemsmsg","page");
x.t("byte","array");
x.t("byte","stream");
x.t("byte","sequence");
x.t("tibemsbytesmsg_reset","read");
x.t("tibemsbytesmsg_getbodylength","body");
x.t("bytes","related");
x.t("bytes","byte");
x.t("bytes","bytes");
x.t("bytes","message");
x.t("write","primitive");
x.t("write","bytes");
x.t("array","byte");
x.t("stream","uninterpreted");
x.t("stream","message");
x.t("stream","mark");
x.t("contain","single");
x.t("uninterpreted","bytes");
x.t("body","tibemsbytesmsg_readbytes");
x.t("body","type");
x.t("body","tibemsbytesmsg_writebytes");
x.t("body","tibemsbytesmsg_reset");
x.t("body","length");
x.t("body","tibco");
x.t("body","data");
x.t("body","read-only");
x.t("messages","tibemsbytesmsg");
x.t("messages","body");
x.t("function","description");
x.t("length","bytes");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibemsbytesmsg_write","write");
x.t("types","tibemsmsg");
x.t("purpose","message");
x.t("tibemsbytesmsg_getbytes","body");
x.t("tibco","software");
x.t("message","tibemsbytesmsg_read");
x.t("message","byte");
x.t("message","tibemsbytesmsg_getbodylength");
x.t("message","body");
x.t("message","tibemsbytesmsg_getbytes");
x.t("message","containing");
x.t("value","byte");
x.t("read","primitive");
x.t("read","bytes");
x.t("read","position");
x.t("page","tibemsbytesmsg_create");
x.t("page","remarks");
x.t("remarks","messages");
x.t("sequence","byte");
x.t("sequence","function");
x.t("sequence","tibemsbytesmsg_write");
x.t("data","bytes");
x.t("read-only","tibemsbytesmsg_setbytes");
x.t("mark","message");
x.t("containing","stream");
x.t("position","beginning");
x.t("datatypes","byte");
}
